@media (max-width:1024px) {
	.col-4 { width: 100%}
	.col-3 { width: 100%}
	.col-9 { width: 100%}
	.leaves {  display: none;}
	.widget { width: 100%;}
	video {  display: none;}
.header__statusBlock {
    justify-content: center;
    align-items: center;
    width:100%;
    padding-left: 0px;
}
	.wrapper {
    width:100%;
    margin: 0 auto;
}
	body{    width: 100%;
    background: url(../img/body-bg-mobile.png) center top no-repeat;
    background-color: #000;
    font-family: open sans, sans-serif;
    font-size: 14px;
    color: #696868;
    min-height: 100vh;}
.onlines { padding: 10px; font-size: 0.7rem; font-weight: 900; text-shadow: 1px 1px 1px #000;  }
.onlines span{ text-align: center;font-size: 1.2rem; color:greenyellow;text-shadow: 1px 1px 1px #000; }	
}